![Food Slot Colors](https://i.imgur.com/ngHw6Og.png)

# Food Slot Colors
The goal of this mod is to simplify identifying different food combinations by adding color coding to the food slots. If you eat a food that gives more health, the slot will be red. If you eat a food that gives more stamina, the slot will be yellow.

## Features
- Change food slot color based on food inside it
- If food health > stamina, then slot = red
- If food health = stamina, then slot = default color
- if food health < stamina, then slot = yellow

## Compatibility
- Fully compatible with all food mods.
- Partially compatible with BetterUI. If you enable 'customFoodBar' in BetterUI, Food Slot Colors will not work. Otherwise, they are compatible.

## Support & Feedback
Please give me feedback if you have any thoughts about the mod! If you have any issues or suggestions feel free to reach out. You can find me in the OdinPlus discord.

## Donations/Tips
I make mods because I enjoy it and want to make Valheim more enjoyable for everyone. If you feel like saying thanks you can tip here.

| My Ko-fi: | [![ko-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/warpalicious) |
|-----------|---------------|

## Source Code
Source code is available on Github.

| Github Repository: | <img height="18" src="https://github.githubassets.com/favicons/favicon-dark.svg"></img><a href="https://github.com/jneb802/Food_Slot_Colors"> Food Slot Colors</a> |
|-----------|---------------|
